[
  { "name": "Home", "path": "/" },
  { "name": "Exams", "path": "/exams.html" },
  { "name": "Net Check-Ins", "path": "/net/" },
  { "name": "Meshtastic", "path": "/mesh/" },
  { "name": "History", "path": "/history.html" }
]
